/* You can add global styles to this file, and also import other style files */

html, body {
  height: 100%;
  overflow-x: hidden;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.m5 {
  margin: 5px;
}

.mr5 {
  margin-right: 5px;
}

.ml5 {
  margin-right: 5px;
}

.float-right {
  float: right;
}


.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
